%p Hello #{@recipient.username}

%p #{@sender.username} invited you in the "#{@subject.map.name}"'s team.

%p Once in the team, you will be able to add elements and tasks on the map.

%p To accept or refuse the invitation, #{link_to 'access Garden Party', app_url} and check your notifications.

= render 'notification_mailer/notification_footer'
